# Uses of Class
org.eclipse.swt.SWTException

Packages that use SWTException
Package
Description
org.eclipse.swt.browser
SWT Browser widget.

## Uses of SWTException in org.eclipse.swt.browser

Methods in org.eclipse.swt.browser that throw SWTException
Modifier and Type
Method
Description
`Object`
Browser.`evaluate(String script)`
Returns the result, if any, of executing the specified script.
`Object`
Browser.`evaluate(String script, boolean trusted)`
Returns the result, if any, of executing the specified script.